Subject: [Megaco] Summary Of SG 16 Meeting Just Concluded

From: Tom Taylor <[email-masked]>
Date: Mon, 02 Jun 2003 09:55:48 -0400

For your information, I have extracted the Megaco-relevant portion of the SG 16 
meeting report.  The meeting was held 20-30 May in Geneva.

3.7.3	Recommendations for Consent

New H.248.22	Shared Risk Group Package	TD-PLEN-57
New H.248.23	Enhanced Alerting Packages	TD-PLEN-32
New H.248.24	MF Tone Generation and Detection Packages	TD-PLEN-33
New H.248.25	Basic CAS Packages	TD-PLEN-58R1
New H.248.26	Enhanced Analogue Line Packages	TD-PLEN-34
New H.248.27	Supplemental Tones Packages	TD-PLEN-35

3.7.4	Documents for Approval

H.248 Supp	H.248 Sub-Series: Packages Guide Release 4	TD-PLEN-56
H.248 IG	H.248 Sub Series Implementor's Guide	TD-PLEN-36R1

3.7.6	Documents planned for Decision/Consent

3.7.6.5	H.248 Implementers Guide

TD-GEN-0035	Reply to LS on Rec. H.248 Annex E, Gain and Automatic Level Control	SG15
Addressed at the San Jose February 2003 meeting in AVD-2338. No further action needed.

D-0347	Proposed additions to H.248 Implementors' Guide	LM Ericsson
This contribution was presented and it was agreed to incorporate the two proposed 
additions into the H.248 Sub-series implementors' guide. It was also agreed that 
text should be on clarifying what should be sent in a reponse to a request that has 
only actions and no commands. This has been added as section 6.18.

TD-WP2-0028	H.248 Sub-series Implementors' Guide	Editor
The editor's draft was presented and accepted.
It was agreed to put the H.248 Sub-Series Implementors' Guide forward for consent. 
The agreed text can be found in TD-PLEN-0036R1.

3.7.6.6	H.248.1 Annex F ServiceChange

TD-WP2-0021	Draft H.248.1 Annex F	Editor
The editor's draft was presented and it was noted that there were no changes from 
San Jose output. It was agreed that this document was not ready to be put forward 
for consent. People are encouraged to contribute on this in the interim meeting.

TD-WP2-0027	Considerations for discussion of update of ServiceChange procedures 
for H.248	Editor
The temporary document was presented as a record of the requirements for 
ServiceChange annex work.

3.7.6.7	H.248.19 Decomposed MCU Audio, Video and Data Conferencing Packages

D-0348	Additional requirements for H.248.19 for Chat conferencing	LM Ericsson
This delayed contribution was presented and discussion on the difference between 
messaging and chat conferencing. It was agreed to add these requirements to 
H.248.19. Ms.Levin will provide a reference to work undertaken in the IETF on this 
work. This reference should be included in the requirements when it becomes available.

D-0349	Addition to H.248.19 for Tiled Windows	LM Ericsson
This delayed contribution was presented. It was noted that even in simple video 
window configuration individual windows may have different sizes. It was also noted 
that in the IETF work is ongoing on defining profiles for different configurations. 
It was agreed to accept this work for inclusion to H.248.19 but further changes 
maybe needed to define the use of profiles and the use of non-proportional window 
configurations.

D-0350	Addition to H.248.19 for viewer indication	LM Ericsson
This contribution was presented and there was some discussion on the signal type and 
whether it should be two signals of type brief or one signal of type on/off. It was 
agreed that this should be type brief however a better explantion of how this is 
used should be be included.

TD-WP2-0017	Draft H.248.19, "Decomposed Multipoint Control Unit, Audio, Video and 
Data Conferencing Packages"	Editor
The editor's input was presented and was accepted.

D-0353	Video Coding description in H.245, H.248 and SDP	LM Ericsson
This contribution was presented. Discussion highlighted that for many video codecs 
(H.261, H.264) there was not a problem of mapping H.245 to SDP however a complete 
mapping between SDP and H.245 did not exist for H.263. Work is ongoing in the IETF 
to solve this problem through the use of profiles or feature description. It was 
agreed that this work should be monitored but this issue is of no consequence to the 
H.248.19 work.
The output of H.248.19 for this meeting can be found in TD-WP2-60.

3.7.6.8	H.248.22 Shared Risk Group Handling Package

D-0351	H.248.shrisk additions	LM Ericsson
The contribution was presented and it was agreed to put forward this delayed 
contribution (with editorial corrections) for consent. The recommendation for 
consent can be found in TD-PLEN-57.

3.7.6.9	H.248.23 Enhanced Alerting Packages

D-0343	Comments to AVD-2313, "Enhanced Alerting Packages"	Ericsson
This delayed contribution was presented. Each of the bullet points in the discussion 
section were addressed, the results of which are detailed below:
Item 1,2: Agreed to be incorporated in H.248.23
Item 3: Rejected
Item 4: Text should be included to clarify what the variable duration is dependent on.
Item 5: The text should be clarified to make clear that an error is NOT generated 
only when the data component of the signal is not delivered. All other errors will 
generate an error.
Item 6: Text should be included to clarify the use of the TAS signal
Item 7, 8: Included in editor's draft.

TD-WP2-0022	Draft H.248.23 Enhanced Alerting Packages	Editor
This temporary document was presented. The editor stated that this work had existed 
for 2 years in the IETF and authors decided to move it to the ITU. Mr. Okubo 
questioned whether the IETF had been consulted over this move. The IETF had received 
a liaison from Question 3/16 notifying them of the proposal for taking over the 
work. It asked that they respond if there was a problem with this approach. No 
response was received. It was also noted that package development was not 
specifically part of the IETF Megaco WG charter.
There was a question from Mr.Chatras (France Telecom) as to where the checksum 
should be generated, MGC or MG. The editor replied that as the checksum was 
associated with the data plane the MGC should be responsible for generating the 
checksum. This will be clarified in updated text.
Mr. Chatras also questioned the need of having an example for ETSI based encodings. 
It was agreed that the editor and Mr.Chatras co-ordinate on such an example.
It was agreed that H.248.23 be put forward for consent. The recommendation for 
consent is contained in TD-PLEN-0032.

3.7.6.10	H.248.24 MF Tone Generation and Detection Packages

D-0342	Comments to AVD-2312, "MF Tone Generation and Detection Packages"	Ericsson
This delayed contribution was presented. Each of the bullet points in the discussion 
section were addressed, the results of which are detailed below:
Item 1: Agreed to be incorporated in H.248.24
Item 2: Resolved. It was agreed to remove the text "was chosen arbitrarily".
Item 3: Agreed to be incorporated in H.248.24
Item 4: Agreed to be incorporated in H.248.24

TD-WP2-0023	Draft H.248.24 MF Tone Generation and Detection Packages	Editor
This temporary document was presented and accepted.
It was agreed to put forward H.248.24 for consent at this meeting. The 
recommendation for consent is contained in TD-PLEN-0033.

3.7.6.11	H.248.25 Basic CAS Packages

D-0327	Comments to AVD-2315, "Basic CAS Packages"	Ericsson
This delayed contribution was presented. Each of the bullet points in the discussion 
section were addressed, the results of which are detailed below:
Item 1: Package ID needs to be registered with IANA before final approval.
Item 2: Editor to check if any values have been dropped.
Item 3,4: Accepted to be resolved.
Item 5: These values need to be reviewed in line with the comments made in D328.
Item 6: Resolved. The address signal was split in a separate package.

D-0328	H.248 Basic CAS Package – CAS Failure Code Extensions	Alcatel
This delayed contribution was presented and listed a number of concerns with the CAS 
package on Glare, Start Dailing Timeout, LTO and Polarity. The editor replied that:
•	Glare need not be added as it was already covered by the procedure section of the 
package.
•	Start Dialling Timeout can be handled by the Register Timeout Signal in the CAS 
Address package.
•	LTO there are other events that can be used to indicate this situation.
•	Unexpected Line signal could be used to indicate Polarity error.
It was agreed that this explanation of error conditions should be included in H.248.24.

TD-WP2-0016	Draft H.248.25 Basic CAS Packages	Editor
This temporary document was presented by the editor. The editor tabled a number of 
comments from the IETF mailing list:
1. Remove RTO as a possible value in bcas/casf event --> ec parameter (bcas 
addresses line signals/events, Register signaling is covered in the derived 
packages, so register failure reporting is outside scope of this package)
2. Added meth parameter in bcasaddr/addr event (digit map is associated with the 
reporting of this event)
3. casblk package has been referred in the icas package there the CAS Blocking 
Package should be included.
The comments were agreed. The CAS blocking package will be specified in the ICAS 
package.
It was agreed to put forward H.248.25 for consent at this meeting. A Package ID for 
the "bcasaddr" package has been requested. The recommendation for consent is 
contained in TD-PLEN-58R1.

3.7.6.12	H.248.26 Enhanced Analog Line Packages

D-0346	Comments to AVD-2317, "Enhanced Analogue Line Packages"	Ericsson
This delayed contribution was presented. Each of the bullet points in the discussion 
section were addressed, the results of which are detailed below:
Item 1: Agreed to be included.
Item 2: Rejected. Signal type to remain on/off
Item 3: Agreed to be included.

TD-WP2-0024	Draft H.248.26 Enhanced Analog Line Packages	Editor
This temporary document was presented by the editor and agreed as baseline text.
It was agreed to put forward H.248.26 for consent at this meeting. The 
recommendation for consent is contained in TD-PLEN-0034.

3.7.6.13	H.248.27 Supplemental Tones Packages

D-0344	Comments to AVD-2314, "Supplementary Tones Packages"	Ericsson
This delayed contribution was presented. Each of the bullet points in the discussion 
section were addressed, the results of which are detailed below:
Item 1,2: Agreed to be included
Item 3: Heading should read "Diagnostic Tones"
Item 4: A summary should be added detailing the use of this package.
Item 5: Agreed to be included.

TD-WP2-0025	Draft H.248.27 Supplemental Tones Packages	Editor
This temporary document was presented by the editor and agreed as baseline text.
It was agreed to put forward H.248.27 for consent at this meeting. The 
recommendation for consent is contained in TD-PLEN-0035.

3.7.6.14	H.248 Sub-Series Packages Guide

TD-WP2-0018	Proposed additions to H.248 Sub-Series: Packages Guide Release 4"	Editor
This temporary document was presented and the text agreed as baseline. A comment was 
made that packages in H.248.23,24,25,26,27,icas, icasc should be added. The 
respective drafts in the IETF should point to the ITU work. The supplement for 
approval is contained in TD-PLEN-56.

D-0352	Proposed Liaison to Tiphon on H.248 Packages	Ericsson
This delayed contribution was presented and it was agreed to send enclosed liaison 
to Tiphon. The outgoing liaison can be found in TD-WP2-56.

3.7.7	Other Work to Progress

3.7.7.1	H.248.icas International CAS Packages

D=0345	Comments to AVD-2316, "International CAS Packages"	Ericsson
This delayed contribution was presented. Each of the bullet points in the discussion 
section were addressed, the results of which is detailed below:
Item 1: Agreed to be included.
Item 2: Resolved. Signalling is different for R1 and R2.
Item 3: Agreed to be included.

D=0341	International CAS Compelled Register Signaling Packages	Nortel
This delayed contribution  was presented and it was agreed to start a work item on 
this. This new work item shall be named H.248.icasc. D341 is considered baseline text.

TD-WP2=0026	H.248.icas International CAS Packages	Editor
This temporary document was presented by the editor and agreed as baseline text.

3.7.8	New Work

3.7.8.1	New Packages for H.248

D-0361	Request for an extension package to the H.248 Network Package for the jitter 
buffer. (H.248.1 Annex E.11.1)	Lucent
This delayed contribution was presented. There was a comment from Mr. Boyle that if 
the work was accepted as a package extension the contribution would need significant 
editing. Mr. Boyle also questioned the need for a minimum and nominal jitter value. 
Mr. Teising replied that should know the network topology and can provide these 
values. It was discussed that the MG would better know the routing of the bearer so 
it would be more appropriate for it to provide the values.
It was agreed to persue this work however extensive editing work is needed as well a 
scope and summary addressing the above questions.
An editing session meet to draft text for a baseline document. The baseline shall be 
referred to as H.248.ajb and is contained in TD-WP2-0052.

D-0362	Request that an extension package be defined to the H.248 Congestion Control 
Package (H.248.10)	Lucent
This delayed contribution was presented. Mr.Boyle questioned whether any 
consideration had been made to use H.248.11. Mr. Tegeler questioned if congestion on 
different routes and directions could be indicated. Mr.Groves expressed concern that 
the proposed extensions addressed MG wide congestion events as well as network 
congestion events where as the base H.248.10 only addressed MG events. Mr.Schwarz 
questioned how congestion of an IP connection carried over an ATM (AAL5 interface) 
would be handled? Mr. Schwarz noted that the resources specified fell in two types: 
those dealing with H.248 processing and Media Processing. Due to the number of 
questions D362 was not accepted. Mr. Teising undertook to study these questions and 
provide an updated contribution at a subsequent question.

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: Aleksandr Ryabin <[email-masked]>
Date: Mon, 02 Jun 2003 12:13:04 -0400

Hi Tom,

Thanks for the info.
Are the output documents referred below publicly available?
If yes, where from?

Thanks
         Aleks

At 09:55 AM 6/2/2003, Tom Taylor wrote:
>For your information, I have extracted the Megaco-relevant portion of the 
>SG 16 meeting report.  The meeting was held 20-30 May in Geneva.
>
>This contribution was presented and it was agreed to incorporate the two 
>proposed additions into the H.248 Sub-series implementors' guide. It was 
>also agreed that text should be on clarifying what should be sent in a 
>reponse to a request that has only actions and no commands. This has been 
>added as section 6.18.
>
>It was agreed to put the H.248 Sub-Series Implementors' Guide forward for 
>consent. The agreed text can be found in TD-PLEN-0036R1.
>
>The editor's draft was presented and it was noted that there were no 
>changes from San Jose output. It was agreed that this document was not 
>ready to be put forward for consent. People are encouraged to contribute 
>on this in the interim meeting.
>
>TD-WP2-0027     Considerations for discussion of update of ServiceChange 
>procedures for H.248   Editor
>This delayed contribution was presented and discussion on the difference 
>between messaging and chat conferencing. It was agreed to add these 
>requirements to H.248.19. Ms.Levin will provide a reference to work 
>undertaken in the IETF on this work. This reference should be included in 
>the requirements when it becomes available.
>
>This delayed contribution was presented. It was noted that even in simple 
>video window configuration individual windows may have different sizes. It 
>was also noted that in the IETF work is ongoing on defining profiles for 
>different configurations. It was agreed to accept this work for inclusion 
>to H.248.19 but further changes maybe needed to define the use of profiles 
>and the use of non-proportional window configurations.
>
>This contribution was presented and there was some discussion on the 
>signal type and whether it should be two signals of type brief or one 
>signal of type on/off. It was agreed that this should be type brief 
>however a better explantion of how this is used should be be included.
>
>TD-WP2-0017     Draft H.248.19, "Decomposed Multipoint Control Unit, 
>Audio, Video and Data Conferencing Packages"       Editor
>This contribution was presented. Discussion highlighted that for many 
>video codecs (H.261, H.264) there was not a problem of mapping H.245 to 
>SDP however a complete mapping between SDP and H.245 did not exist for 
>H.263. Work is ongoing in the IETF to solve this problem through the use 
>of profiles or feature description. It was agreed that this work should be 
>monitored but this issue is of no consequence to the H.248.19 work.
>The contribution was presented and it was agreed to put forward this 
>delayed contribution (with editorial corrections) for consent. The 
>recommendation for consent can be found in TD-PLEN-57.
>
>This delayed contribution was presented. Each of the bullet points in the 
>discussion section were addressed, the results of which are detailed below:
>Item 5: The text should be clarified to make clear that an error is NOT 
>generated only when the data component of the signal is not delivered. All 
>other errors will generate an error.
>This temporary document was presented. The editor stated that this work 
>had existed for 2 years in the IETF and authors decided to move it to the 
>ITU. Mr. Okubo questioned whether the IETF had been consulted over this 
>move. The IETF had received a liaison from Question 3/16 notifying them of 
>the proposal for taking over the work. It asked that they respond if there 
>was a problem with this approach. No response was received. It was also 
>noted that package development was not specifically part of the IETF 
>Megaco WG charter.
>There was a question from Mr.Chatras (France Telecom) as to where the 
>checksum should be generated, MGC or MG. The editor replied that as the 
>checksum was associated with the data plane the MGC should be responsible 
>for generating the checksum. This will be clarified in updated text.
>Mr. Chatras also questioned the need of having an example for ETSI based 
>encodings. It was agreed that the editor and Mr.Chatras co-ordinate on 
>such an example.
>It was agreed that H.248.23 be put forward for consent. The recommendation 
>for consent is contained in TD-PLEN-0032.
>
>This delayed contribution was presented. Each of the bullet points in the 
>discussion section were addressed, the results of which are detailed below:
>This delayed contribution was presented. Each of the bullet points in the 
>discussion section were addressed, the results of which are detailed below:
>D-0328  H.248 Basic CAS Package  CAS Failure Code Extensions   Alcatel
>This delayed contribution was presented and listed a number of concerns 
>with the CAS package on Glare, Start Dailing Timeout, LTO and Polarity. 
>The editor replied that:
>•       Glare need not be added as it was already covered by the procedure 
>section of the package.
>•       Start Dialling Timeout can be handled by the Register Timeout 
>Signal in the CAS Address package.
>This temporary document was presented by the editor. The editor tabled a 
>number of comments from the IETF mailing list:
>1. Remove RTO as a possible value in bcas/casf event --> ec parameter 
>(bcas addresses line signals/events, Register signaling is covered in the 
>derived packages, so register failure reporting is outside scope of this 
>package)
>2. Added meth parameter in bcasaddr/addr event (digit map is associated 
>with the reporting of this event)
>3. casblk package has been referred in the icas package there the CAS 
>Blocking Package should be included.
>The comments were agreed. The CAS blocking package will be specified in 
>the ICAS package.
>It was agreed to put forward H.248.25 for consent at this meeting. A 
>Package ID for the "bcasaddr" package has been requested. The 
>recommendation for consent is contained in TD-PLEN-58R1.
>
>This delayed contribution was presented. Each of the bullet points in the 
>discussion section were addressed, the results of which are detailed below:
>This delayed contribution was presented. Each of the bullet points in the 
>discussion section were addressed, the results of which are detailed below:
>This temporary document was presented and the text agreed as baseline. A 
>comment was made that packages in H.248.23,24,25,26,27,icas, icasc should 
>be added. The respective drafts in the IETF should point to the ITU work. 
>The supplement for approval is contained in TD-PLEN-56.
>
>This delayed contribution was presented and it was agreed to send enclosed 
>liaison to Tiphon. The outgoing liaison can be found in TD-WP2-56.
>
>This delayed contribution was presented. Each of the bullet points in the 
>discussion section were addressed, the results of which is detailed below:
>This delayed contribution  was presented and it was agreed to start a work 
>item on this. This new work item shall be named H.248.icasc. D341 is 
>considered baseline text.
>
>D-0361  Request for an extension package to the H.248 Network Package for 
>the jitter buffer. (H.248.1 Annex E.11.1)     Lucent
>This delayed contribution was presented. There was a comment from Mr. 
>Boyle that if the work was accepted as a package extension the 
>contribution would need significant editing. Mr. Boyle also questioned the 
>need for a minimum and nominal jitter value. Mr. Teising replied that 
>should know the network topology and can provide these values. It was 
>discussed that the MG would better know the routing of the bearer so it 
>would be more appropriate for it to provide the values.
>It was agreed to persue this work however extensive editing work is needed 
>as well a scope and summary addressing the above questions.
>An editing session meet to draft text for a baseline document. The 
>baseline shall be referred to as H.248.ajb and is contained in TD-WP2-0052.
>
>D-0362  Request that an extension package be defined to the H.248 
>Congestion Control Package (H.248.10) Lucent
>consideration had been made to use H.248.11. Mr. Tegeler questioned if 
>congestion on different routes and directions could be indicated. 
>Mr.Groves expressed concern that the proposed extensions addressed MG wide 
>congestion events as well as network congestion events where as the base 
>H.248.10 only addressed MG events. Mr.Schwarz questioned how congestion of 
>an IP connection carried over an ATM (AAL5 interface) would be handled? 
>Mr. Schwarz noted that the resources specified fell in two types: those 
>dealing with H.248 processing and Media Processing. Due to the number of 
>questions D362 was not accepted. Mr. Teising undertook to study these 
>questions and provide an updated contribution at a subsequent question.
>
>
>

---

From: Aleksandr Ryabin <[email-masked]>
Date: Mon, 02 Jun 2003 12:13:04 -0400

Hi Tom,

Thanks for the info.

Thanks
         Aleks

---

From: Tom Taylor <[email-masked]>
Date: Mon, 02 Jun 2003 15:15:25 -0400

Have a look at http://standard.pictel.com/ftp/avc-site/0305_Gen/.

Aleksandr Ryabin wrote:

>> For your information, I have extracted the Megaco-relevant portion of 
>> the SG 16 meeting report.  The meeting was held 20-30 May in Geneva.
>>
>> This contribution was presented and it was agreed to incorporate the 
>> two proposed additions into the H.248 Sub-series implementors' guide. 
>> It was also agreed that text should be on clarifying what should be 
>> sent in a reponse to a request that has only actions and no commands. 
>> This has been added as section 6.18.
>>
>> It was agreed to put the H.248 Sub-Series Implementors' Guide forward 
>> for consent. The agreed text can be found in TD-PLEN-0036R1.
>>
>> ready to be put forward for consent. People are encouraged to 
>> contribute on this in the interim meeting.
>>
>> TD-WP2-0027     Considerations for discussion of update of 
>> ServiceChange procedures for H.248   Editor
>> The temporary document was presented as a record of the requirements 
>> for ServiceChange annex work.
>>
>> This delayed contribution was presented and discussion on the 
>> difference between messaging and chat conferencing. It was agreed to 
>> add these requirements to H.248.19. Ms.Levin will provide a reference 
>> to work undertaken in the IETF on this work. This reference should be 
>> included in the requirements when it becomes available.
>>
>> This delayed contribution was presented. It was noted that even in 
>> simple video window configuration individual windows may have 
>> different sizes. It was also noted that in the IETF work is ongoing on 
>> defining profiles for different configurations. It was agreed to 
>> accept this work for inclusion to H.248.19 but further changes maybe 
>> needed to define the use of profiles and the use of non-proportional 
>> window configurations.
>>
>> video codecs (H.261, H.264) there was not a problem of mapping H.245 
>> to SDP however a complete mapping between SDP and H.245 did not exist 
>> for H.263. Work is ongoing in the IETF to solve this problem through 
>> the use of profiles or feature description. It was agreed that this 
>> work should be monitored but this issue is of no consequence to the 
>> H.248.19 work.
>> This delayed contribution was presented. Each of the bullet points in 
>> the discussion section were addressed, the results of which are 
>> detailed below:
>> Item 5: The text should be clarified to make clear that an error is 
>> NOT generated only when the data component of the signal is not 
>> delivered. All other errors will generate an error.
>> This temporary document was presented. The editor stated that this 
>> work had existed for 2 years in the IETF and authors decided to move 
>> it to the ITU. Mr. Okubo questioned whether the IETF had been 
>> consulted over this move. The IETF had received a liaison from 
>> Question 3/16 notifying them of the proposal for taking over the work. 
>> It asked that they respond if there was a problem with this approach. 
>> No response was received. It was also noted that package development 
>> was not specifically part of the IETF Megaco WG charter.
>> checksum should be generated, MGC or MG. The editor replied that as 
>> the checksum was associated with the data plane the MGC should be 
>> responsible for generating the checksum. This will be clarified in 
>> updated text.
>> Mr. Chatras also questioned the need of having an example for ETSI 
>> based encodings. It was agreed that the editor and Mr.Chatras 
>> co-ordinate on such an example.
>> It was agreed that H.248.23 be put forward for consent. The 
>> recommendation for consent is contained in TD-PLEN-0032.
>>
>> This delayed contribution was presented. Each of the bullet points in 
>> the discussion section were addressed, the results of which are 
>> detailed below:
>> This delayed contribution was presented. Each of the bullet points in 
>> the discussion section were addressed, the results of which are 
>> detailed below:
>> This delayed contribution was presented and listed a number of 
>> concerns with the CAS package on Glare, Start Dailing Timeout, LTO and 
>> Polarity. The editor replied that:
>> •       Glare need not be added as it was already covered by the 
>> procedure section of the package.
>> This temporary document was presented by the editor. The editor tabled 
>> a number of comments from the IETF mailing list:
>> (bcas addresses line signals/events, Register signaling is covered in 
>> the derived packages, so register failure reporting is outside scope 
>> of this package)
>> 2. Added meth parameter in bcasaddr/addr event (digit map is 
>> associated with the reporting of this event)
>> The comments were agreed. The CAS blocking package will be specified 
>> in the ICAS package.
>> This delayed contribution was presented. Each of the bullet points in 
>> the discussion section were addressed, the results of which are 
>> detailed below:
>> This delayed contribution was presented. Each of the bullet points in 
>> the discussion section were addressed, the results of which are 
>> detailed below:
>> This temporary document was presented and the text agreed as baseline. 
>> A comment was made that packages in H.248.23,24,25,26,27,icas, icasc 
>> should be added. The respective drafts in the IETF should point to the 
>> ITU work. The supplement for approval is contained in TD-PLEN-56.
>>
>> This delayed contribution was presented and it was agreed to send 
>> enclosed liaison to Tiphon. The outgoing liaison can be found in 
>> TD-WP2-56.
>>
>> This delayed contribution was presented. Each of the bullet points in 
>> the discussion section were addressed, the results of which is 
>> detailed below:
>> This delayed contribution  was presented and it was agreed to start a 
>> work item on this. This new work item shall be named H.248.icasc. D341 
>> is considered baseline text.
>>
>> D-0361  Request for an extension package to the H.248 Network Package 
>> for the jitter buffer. (H.248.1 Annex E.11.1)     Lucent
>> contribution would need significant editing. Mr. Boyle also questioned 
>> the need for a minimum and nominal jitter value. Mr. Teising replied 
>> that should know the network topology and can provide these values. It 
>> was discussed that the MG would better know the routing of the bearer 
>> so it would be more appropriate for it to provide the values.
>> It was agreed to persue this work however extensive editing work is 
>> needed as well a scope and summary addressing the above questions.
>> This delayed contribution was presented. Mr.Boyle questioned whether 
>> any consideration had been made to use H.248.11. Mr. Tegeler 
>> questioned if congestion on different routes and directions could be 
>> indicated. Mr.Groves expressed concern that the proposed extensions 
>> addressed MG wide congestion events as well as network congestion 
>> events where as the base H.248.10 only addressed MG events. Mr.Schwarz 
>> questioned how congestion of an IP connection carried over an ATM 
>> (AAL5 interface) would be handled? Mr. Schwarz noted that the 
>> resources specified fell in two types: those dealing with H.248 
>> processing and Media Processing. Due to the number of questions D362 
>> was not accepted. Mr. Teising undertook to study these questions and

---

From: Tom Taylor <[email-masked]>
Date: Mon, 02 Jun 2003 15:15:25 -0400

---

From: Aleksandr Ryabin <[email-masked]>
Date: Mon, 02 Jun 2003 18:09:51 -0400

I did, it only contains input documents.
Where are the output docs? e.g TD-PLEN-57, etc.?

At 03:15 PM 6/2/2003, Tom Taylor wrote:
>>>reponse to a request that has only actions and no commands. This has 
>>>been added as section 6.18.
>>>
>>>undertaken in the IETF on this work. This reference should be included 
>>>in the requirements when it becomes available.
>>>
>>>simple video window configuration individual windows may have different 
>>>sizes. It was also noted that in the IETF work is ongoing on defining 
>>>profiles for different configurations. It was agreed to accept this work 
>>>for inclusion to H.248.19 but further changes maybe needed to define the 
>>>use of profiles and the use of non-proportional window configurations.
>>>
>>>of profiles or feature description. It was agreed that this work should 
>>>be monitored but this issue is of no consequence to the H.248.19 work.
>>>the discussion section were addressed, the results of which are detailed below:
>>>generated only when the data component of the signal is not delivered. 
>>>All other errors will generate an error.
>>>had existed for 2 years in the IETF and authors decided to move it to 
>>>the ITU. Mr. Okubo questioned whether the IETF had been consulted over 
>>>this move. The IETF had received a liaison from Question 3/16 notifying 
>>>them of the proposal for taking over the work. It asked that they 
>>>respond if there was a problem with this approach. No response was 
>>>received. It was also noted that package development was not 
>>>checksum was associated with the data plane the MGC should be 
>>>the discussion section were addressed, the results of which are detailed below:
>>>the discussion section were addressed, the results of which are detailed below:
>>>the derived packages, so register failure reporting is outside scope of 
>>>this package)
>>>the discussion section were addressed, the results of which are detailed below:
>>>the discussion section were addressed, the results of which are detailed below:
>>>comment was made that packages in H.248.23,24,25,26,27,icas, icasc 
>>>enclosed liaison to Tiphon. The outgoing liaison can be found in TD-WP2-56.
>>>
>>>the discussion section were addressed, the results of which is detailed below:
>>>was discussed that the MG would better know the routing of the bearer so 
>>>Mr.Groves expressed concern that the proposed extensions addressed MG 
>>>wide congestion events as well as network congestion events where as the 
>>>base H.248.10 only addressed MG events. Mr.Schwarz questioned how 
>>>congestion of an IP connection carried over an ATM (AAL5 interface) 
>>>would be handled? Mr. Schwarz noted that the resources specified fell in 
>>>two types: those dealing with H.248 processing and Media Processing. Due 
>>>to the number of questions D362 was not accepted. Mr. Teising undertook 
>>>to study these questions and provide an updated contribution at a 
>>>subsequent question.
>>>
>>>
>>>

---

From: Aleksandr Ryabin <[email-masked]>
Date: Mon, 02 Jun 2003 18:09:51 -0400

---

From: Tom Taylor <[email-masked]>
Date: Mon, 02 Jun 2003 16:32:34 -0400

They will probably make it there, labelled by their Recommendation number.  One 
thing you are NOT guaranteed: that this site will contain the documents as the ITU-T 
will publish them.  The best you can hope for is a very late draft.

ITU-T members, of course, have full access to all meeting documents at the ITU-T 
site.  You do have to register individually for TIES access.

If there is general interest in a document which is a work in progress, I can see 
about translating it into an I-D for comment.

Aleksandr Ryabin wrote:

>>>> For your information, I have extracted the Megaco-relevant portion 
>>>> of the SG 16 meeting report.  The meeting was held 20-30 May in Geneva.
>>>>
>>>> two proposed additions into the H.248 Sub-series implementors' 
>>>> guide. It was also agreed that text should be on clarifying what 
>>>> should be sent in a reponse to a request that has only actions and 
>>>> no commands. This has been added as section 6.18.
>>>>
>>>> It was agreed to put the H.248 Sub-Series Implementors' Guide 
>>>> forward for consent. The agreed text can be found in TD-PLEN-0036R1.
>>>>
>>>> changes from San Jose output. It was agreed that this document was 
>>>> not ready to be put forward for consent. People are encouraged to 
>>>> add these requirements to H.248.19. Ms.Levin will provide a 
>>>> reference to work undertaken in the IETF on this work. This 
>>>> reference should be included in the requirements when it becomes 
>>>> available.
>>>>
>>>> different sizes. It was also noted that in the IETF work is ongoing 
>>>> on defining profiles for different configurations. It was agreed to 
>>>> signal type and whether it should be two signals of type brief or 
>>>> one signal of type on/off. It was agreed that this should be type 
>>>> brief however a better explantion of how this is used should be be 
>>>> included.
>>>>
>>>> This contribution was presented. Discussion highlighted that for 
>>>> many video codecs (H.261, H.264) there was not a problem of mapping 
>>>> H.245 to SDP however a complete mapping between SDP and H.245 did 
>>>> not exist for H.263. Work is ongoing in the IETF to solve this 
>>>> problem through the use of profiles or feature description. It was 
>>>> agreed that this work should be monitored but this issue is of no 
>>>> consequence to the H.248.19 work.
>>>> This delayed contribution was presented. Each of the bullet points 
>>>> in the discussion section were addressed, the results of which are 
>>>> detailed below:
>>>> Question 3/16 notifying them of the proposal for taking over the 
>>>> work. It asked that they respond if there was a problem with this 
>>>> approach. No response was received. It was also noted that package 
>>>> development was not specifically part of the IETF Megaco WG charter.
>>>> There was a question from Mr.Chatras (France Telecom) as to where 
>>>> the checksum should be generated, MGC or MG. The editor replied that 
>>>> as the checksum was associated with the data plane the MGC should be 
>>>> This delayed contribution was presented. Each of the bullet points 
>>>> in the discussion section were addressed, the results of which are 
>>>> detailed below:
>>>> It was agreed to put forward H.248.24 for consent at this meeting. 
>>>> The recommendation for consent is contained in TD-PLEN-0033.
>>>>
>>>> This delayed contribution was presented. Each of the bullet points 
>>>> in the discussion section were addressed, the results of which are 
>>>> detailed below:
>>>> concerns with the CAS package on Glare, Start Dailing Timeout, LTO 
>>>> and Polarity. The editor replied that:
>>>> •       Start Dialling Timeout can be handled by the Register 
>>>> Timeout Signal in the CAS Address package.
>>>> This temporary document was presented by the editor. The editor 
>>>> tabled a number of comments from the IETF mailing list:
>>>> 1. Remove RTO as a possible value in bcas/casf event --> ec 
>>>> parameter (bcas addresses line signals/events, Register signaling is 
>>>> covered in the derived packages, so register failure reporting is 
>>>> outside scope of this package)
>>>> 3. casblk package has been referred in the icas package there the 
>>>> CAS Blocking Package should be included.
>>>> This delayed contribution was presented. Each of the bullet points 
>>>> in the discussion section were addressed, the results of which are 
>>>> detailed below:
>>>> It was agreed to put forward H.248.26 for consent at this meeting. 
>>>> The recommendation for consent is contained in TD-PLEN-0034.
>>>>
>>>> This delayed contribution was presented. Each of the bullet points 
>>>> in the discussion section were addressed, the results of which are 
>>>> detailed below:
>>>> It was agreed to put forward H.248.27 for consent at this meeting. 
>>>> The recommendation for consent is contained in TD-PLEN-0035.
>>>>
>>>> This temporary document was presented and the text agreed as 
>>>> baseline. A comment was made that packages in 
>>>> H.248.23,24,25,26,27,icas, icasc should be added. The respective 
>>>> drafts in the IETF should point to the ITU work. The supplement for 
>>>> This delayed contribution was presented. Each of the bullet points 
>>>> in the discussion section were addressed, the results of which is 
>>>> detailed below:
>>>> This delayed contribution  was presented and it was agreed to start 
>>>> a work item on this. This new work item shall be named H.248.icasc. 
>>>> D341 is considered baseline text.
>>>>
>>>> D-0361  Request for an extension package to the H.248 Network 
>>>> Package for the jitter buffer. (H.248.1 Annex E.11.1)     Lucent
>>>> This delayed contribution was presented. There was a comment from 
>>>> Mr. Boyle that if the work was accepted as a package extension the 
>>>> contribution would need significant editing. Mr. Boyle also 
>>>> questioned the need for a minimum and nominal jitter value. Mr. 
>>>> Teising replied that should know the network topology and can 
>>>> provide these values. It was discussed that the MG would better know 
>>>> the routing of the bearer so it would be more appropriate for it to 
>>>> provide the values.
>>>> events where as the base H.248.10 only addressed MG events. 
>>>> Mr.Schwarz questioned how congestion of an IP connection carried 
>>>> over an ATM (AAL5 interface) would be handled? Mr. Schwarz noted 
>>>> that the resources specified fell in two types: those dealing with 
>>>> H.248 processing and Media Processing. Due to the number of 
>>>> questions D362 was not accepted. Mr. Teising undertook to study 
>>>> these questions and provide an updated contribution at a subsequent 
>>>> question.
>>>>
>>>>
>>>>

---

From: Tom Taylor <[email-masked]>
Date: Mon, 02 Jun 2003 16:32:34 -0400